
/* Styling for error dialog */

.tws-api-system-error, .tws-api-system-error .modal {
  display: block;
}

/* FIXME change to color classes when we have them */
.tws-api-system-error .modal-header {
  background-color: #d2322d;
  color: white;
}

.twsPriceRegular {
  color: #999999;
  text-decoration: line-through;
  letter-spacing: -1px;
}

.twsPriceCurrent {
  letter-spacing: -1px;
}

.twsPriceCurrentDiff {
  color: #cc0000;
}

.twsPriceRegular.twsPriceBothShown {
  margin-right: 5px;
}
